import matplotlib.pyplot as plt
numargs = burr.numargs
[ c, d ] = [0.9,] * numargs
rv = burr(c, d)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = burr.cdf(x, c, d)
h = plt.semilogy(np.abs(x - burr.ppf(prb, c, d)) + 1e-20)

# Random number generation

R = burr.rvs(c, d, size=100)
